Subject: various review instructions

From: Robert Sparks <[email-masked]>
Date: Wed, 9 Jul 2008 09:56:46 -0500

Do we have (for the purposes of helping bootstrap new chairs and prop  
up seasoned chairs' failing memories) an easy place to access that  
talks about the various reviews a chair might consider requesting for  
a document and how to go about requesting said review? Things like  
types and uris and other things I'm failing to remember...

If we don't, would it make sense to build one on the chair wiki?

RjS